filebrowser:
  folder_path:
  folder_path_encoded:
  rights:
    explore_subdirs: 1
    download_archive: 0
    create_folders: 0
    download_manager: 'private'
    force_download:  0
    forbidden_files: "descript.ion\nfile.bbs\n*.git\n*.svn"
    whitelist: ''
  uploads:
    enabled: 1
    allow_overwrite: 0
    accepted: 'jpg jpeg png gif svg txt doc docx pdf mp3'
  presentation:
    default_view: 'list-view'
    encoding: 'UTF-8'
    hide_extension: 0
    visible_columns:
      name: 'name'
      icon:  'icon'
      created: 'created'
      size: 'size'
      mimetype: 0
    default_sort: 'name'
    default_sort_order: 'asc'
    langcode: 'en'